# Generated by Django 3.0.4 on 2020-04-02 08:27

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('registration', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='user',
            name='id_verified',
            field=models.BooleanField(default=False),
        ),
    ]
